.property_search .top-btns li {
	display: inline-block;
	margin-right: 7px;
}
.property_search .type, .sb_near_filter {
	font-size: 15px;
}
.property_search .type label {
	margin-right: 5px;
}
.ui-dropdownchecklist-text {
	font-size: 12px !important;
	padding: 1px 3px 1px 6px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: none;
	background: #eee8de;
}

.ui-dropdownchecklist-item {

}
.ui-dropdownchecklist-item	input {
	margin: 5px 0px;
}
.ui-state-hover {
	background: #3875d7 !important;
	
}
.ui-state-hover label{color:#fff;}
.ui-dropdownchecklist {

}
.ui-dropdownchecklist-selector {
	background: url(../images/selectj.png) no-repeat 97% 57% #eee;
	border: 1px solid #000;
	background-color: #eee8de;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #000;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	position: relative;
	height: 28px;
	line-height: 28px;
	padding: 0 0 0 8px;
	margin: 0 0 0px;
	text-decoration: none;
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.6) inset;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.6) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,0.6) inset;
	color: #000;
	text-shadow: 0 1px 0 rgba(255,255,255,0.8);
}
.ui-dropdownchecklist-selector.ui-state-hover {
	border: 1px solid #999;
	background: url(../images/selectj.png) no-repeat 97% 57% !important;
}
.ui-dropdownchecklist-dropcontainer {
	padding: 4px;

}
.ui-dropdownchecklist .ui-widget-content, .ui-dropdownchecklist .ui-widget-header {
	background:#eee8de;
		-moz-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
	box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
	overflow: auto;
	color: #000;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	font-size: 11px;
}
.ui-state-active {

	background: url(../images/selectj.png) no-repeat 97% 57% #eee8de !important;
	border: solid 1px #000;
}
.ui-dropdownchecklist.ui-dropdownchecklist-selector-wrapper.ui-widget {
	margin-bottom: 10px;
	margin-right: 8px;
}
.advance-search-submit {
	font-size: 13px;
	width: 90px;
	float: right;
	padding: 0;
	margin: 0;
	border: none;
	height: 27px;
	padding-bottom: 1px;
	vertical-align: top;
	cursor: pointer;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F6F6F6', endColorstr='#838282');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#F6F6F6', EndColorStr='#838282')";
	background: -webkit-gradient(linear, left top, left bottom, from(#F6F6F6), to(#838282));
	background: -moz-linear-gradient(top, #F6F6F6, #838282);
	color: #000;
	font-size: 12px;
	border: 1px solid #000;
}
.property_search {
	padding: 20px 0 15px 20px !important;
}
.active_s_m_btn a {
	font-size: 15px;
}
.ui-widget {
	font-family: Helvetica, sans-serif;
}
